Subject: [PATCH 3/3] clk: berlin: bg2q: remove non-exist "smemc" gate clock

From: [email-masked] (Sebastian Hesselbarth)
Date: Tue, 13 Jan 2015 13:17:30 +0100

On 01/13/2015 01:28 AM, Mike Turquette wrote:
> Quoting Sebastian Hesselbarth (2015-01-10 05:08:22)
>> This is clk subsystem, so either Mike takes it through his fixes branch
>> including my
>>
>> Acked-by: Sebastian Hesselbarth <[email-masked]>
>>
>> or decides to agree that I take it instead with his Ack. I am fine
>> with both.
>
> Acked-by: Michael Turquette <[email-masked]>
>
> Now the three fixes can stay together and live happily ever after.

Mike,

I already had the two others pulled by Olof some days ago.
If you plan for a fixes branch for v3.19, please take this in too.

If you have no other fixes, I can take it and do a 2nd round of
fixes for Berlin.

Sebastian